sys-devel/
clang

C language family frontend for LLVM

https://llvm.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
11.0.0.9999 : 11 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
10.0.1.9999 : 10 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
10.0.1_rc4 : 10 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
10.0.1_rc3 : 10 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
10.0.1_rc2 : 10 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
10.0.1_rc1 : 10 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords amd64, amd64-linux, arm, arm64, ppc-macos, ppc64, x64-macos, x86, x86-macos
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
DroppedKeywords amd64, amd64-linux, arm, arm64, ppc-macos, ppc64, x64-macos, x86, x86-macos
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
10.0.0 : 10 T amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ~ppc64 sparc
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
9.0.1 : 9 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
8.0.1 : 8 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation
UncheckableDep depset depend: could not be checked due to pkgcore limitation
UncheckableDep depset rdepend: could not be checked due to pkgcore limitation

Package Metadata

Changelog